# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.MyDelFuegoWorld
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1153509222.31sdnaik': {'Type': 'Region', 'Name': 'default', 'Objects': {'1233100928.0akelts': {'Type': 'Island', 'File': 'MyDelFuegoIsland', 'Hpr': VBase3(-59.144, 0.0, 0.0), 'Objects': {'1142029069.97sdnaik': {'Type': 'LOD Sphere', 'Hpr': VBase3(96.557, 0.0, 0.0), 'Pos': Point3(-444.148, -440.057, 454.457), 'Radi': [2000.0, 2600.0, 6000.0], 'Scale': VBase3(1.0, 1.0, 1.0), 'VisSize': ''}}, 'Pos': Point3(8757.1, -24577.305, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/islands/pir_m_are_isl_delFuego'}}}, 'Visual': {}}}, 'Layers': {}, 'ObjectIds': {'1233100928.0akelts': '["Objects"]["1153509222.31sdnaik"]["Objects"]["1233100928.0akelts"]', '1141410776.53sdnaik': '["Objects"]["1141410776.53sdnaik"]', '1142029069.97sdnaik': '["Objects"]["1153509222.31sdnaik"]["Objects"]["1233100928.0akelts"]["Objects"]["1142029069.97sdnaik"]'}}